Nihilist Postmodern Mistake

    @42.nl/ui-core-spinner
    TypeScript icon, indicating that this package has built-in type declarations

    1.0.5 • Public • Published

    @42.nl/ui-core-spinner

    Installation

    Install the package in your project directory with:

    // with npm
    npm install @42.nl/ui-core-spinner
     
    // with yarn
    yarn add @42.nl/ui-core-spinner

    Install

    npm i @42.nl/ui-core-spinner

    DownloadsWeekly Downloads

    0

    Version

    1.0.5

    License

    Apache-2.0

    Unpacked Size

    5.14 kB

    Total Files

    8

    Last publish

    Collaborators

    • gidomanders
    • jeffreyhoven
    • mrhus
    • beheer.42.nl